uuid: f336c470-b951-4b4b-a38c-31fb82098746
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.two_columns_container.field_bottom_space
    - field.field.paragraph.two_columns_container.field_invert_column
    - field.field.paragraph.two_columns_container.field_left_column
    - field.field.paragraph.two_columns_container.field_right_column
    - field.field.paragraph.two_columns_container.field_top_space
    - paragraphs.paragraphs_type.two_columns_container
  module:
    - entity_reference_revisions
    - options
id: paragraph.two_columns_container.default
targetEntityType: paragraph
bundle: two_columns_container
mode: default
content:
  field_bottom_space:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
  field_invert_column:
    weight: 0
    label: hidden
    settings:
      format: true-false
      format_custom_true: ''
      format_custom_false: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_left_column:
    type: entity_reference_revisions_entity_view
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_right_column:
    type: entity_reference_revisions_entity_view
    weight: 2
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_top_space:
    weight: 4
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
hidden: {  }
